[Log]
UserDatafile=D:\Users\licheng\AppData\Local\Temp\userinfo.ini
User=licheng
Desktop=C:\Users\licheng\Desktop\
Programs=C:\Users\licheng\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\

RegisterLibrary: D:\Program Files\PLSQL Developer\aapf.dll
RegisterLibrary: OpenKey {0D8AFBD1-C447-4C1E-8D2C-25699076ED3E}
RegisterLibrary: OpenKey PrivilegedObject
RegisterLibrary: Done
InstallFiles: D:\Program Files\PLSQL Developer\
CopyFiles()
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\
CopyFile: D:\Program Files\PLSQL Developer\aapf.dll
RegisterLibrary: D:\Program Files\PLSQL Developer\aapf.dll
RegisterLibrary: OpenKey {0D8AFBD1-C447-4C1E-8D2C-25699076ED3E}
RegisterLibrary: OpenKey PrivilegedObject
RegisterLibrary: Done
CopyFile: D:\Program Files\PLSQL Developer\AfterConnect.sql
CopyFile: D:\Program Files\PLSQL Developer\BeautifierPreview.cfg
CopyFiles(Books)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\Books\
CopyFile: D:\Program Files\PLSQL Developer\Books\Books.txt
CopyFile: D:\Program Files\PLSQL Developer\CANames.sql
CopyFiles(DataGenerator)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\DataGenerator\
CopyFiles(DataGenerator\DefaultData)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\DataGenerator\DefaultData\
CopyFile: D:\Program Files\PLSQL Developer\DataGenerator\DefaultData\charsets.data
CopyFile: D:\Program Files\PLSQL Developer\DataGenerator\DefaultData\cities.data
CopyFile: D:\Program Files\PLSQL Developer\DataGenerator\DefaultData\companies.data
CopyFile: D:\Program Files\PLSQL Developer\DataGenerator\DefaultData\countries.data
CopyFile: D:\Program Files\PLSQL Developer\DataGenerator\DefaultData\firstnames.data
CopyFile: D:\Program Files\PLSQL Developer\DataGenerator\DefaultData\lastnames.data
CopyFile: D:\Program Files\PLSQL Developer\DataGenerator\DefaultData\text.data
CopyFile: D:\Program Files\PLSQL Developer\DataGenerator\DeptEmpDemo.gd
CopyFiles(DataGenerator\UserData)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\DataGenerator\UserData\
CopyFile: D:\Program Files\PLSQL Developer\DataGenerator\UserData\Components.txt
CopyFile: D:\Program Files\PLSQL Developer\DataGenerator\UserData\Elements.txt
CopyFile: D:\Program Files\PLSQL Developer\default.dat
CopyFile: D:\Program Files\PLSQL Developer\default.kwf
CopyFiles(Demo)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\Demo\
CopyFile: D:\Program Files\PLSQL Developer\Demo\deptname.tst
CopyFile: D:\Program Files\PLSQL Developer\Demo\employee.pck
CopyFile: D:\Program Files\PLSQL Developer\Demo\employee.sql
CopyFile: D:\Program Files\PLSQL Developer\Demo\mgrname.tst
CopyFiles(ExamDiff)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\ExamDiff\
CopyFile: D:\Program Files\PLSQL Developer\ExamDiff\ExamDiff.exe
CopyFile: D:\Program Files\PLSQL Developer\ExamDiff\Readme.txt
CopyFile: D:\Program Files\PLSQL Developer\ExamDiff\whatsnew.txt
CopyFiles(GraphTemplates)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\GraphTemplates\
CopyFile: D:\Program Files\PLSQL Developer\GraphTemplates\ENAME+SAL-COMM-DEPTNO.graph
CopyFile: D:\Program Files\PLSQL Developer\GraphTemplates\HIREDATE+SAL-COMM.graph
CopyFile: D:\Program Files\PLSQL Developer\GraphTemplates\NAME+OMZET-AANTAL.graph
CopyFiles(Icons)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\Icons\
CopyFile: D:\Program Files\PLSQL Developer\Icons\Alarm.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Apple.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Backup.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Bart.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Bird.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Bomb.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Book.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\BookOpen.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\BookShut.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Box1.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Box2.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\BringUp.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Bulb.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Butterfly.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Cabinet.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Calc.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\CalcGraph.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Calendar1.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Calendar2.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Card.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Cardfile1.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Cardfile2.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Cardfile3.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Cardfile4.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\CD.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Certificate.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Chart.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Check.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\CheckIt.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Chip.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Clef.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Clip.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Clock.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Closed.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Compare.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Config.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Configfile.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Connect.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\CPP.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\CreditCard.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Cross.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Cube.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\DBAdmin.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Defrag.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Dia.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Draw.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\e.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Excel.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\ExcelFile.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Exclamation.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\FileDrawer.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\FloppyDisk1.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\FloppyDisk2.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\FloppyDrive1.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\FloppyDrive2.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\FolderMany.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\FolderOpen.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\FolderOptions.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\FullPage.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Globe.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Graph.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Hardware.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Heart.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Help1.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Help2.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\HelpFile.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\HelpOpen.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Info1.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Info2.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Java.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Join.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Keyboard.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Keys1.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Keys2.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Knife1.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Knife2.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Library.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Lock.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\LookAtFile.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Macro.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Magic.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Mail.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Menu.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Mine.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Monitor.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Mouse.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\MSDOS.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\MSExcel.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\MSExcelFile.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\MSFrontpage.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\MSOutlook.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\MSWord.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\MSWordFile.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\NetDrive.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Notepad.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Nuts.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\ODBC.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Open.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\OracleAdmin.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\OracleBackup.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\OracleConfig.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\OracleDBConfig.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\OracleInstaller.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\OracleMigration.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\OracleNavigator.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\OracleNet8.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\OracleProC.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\OracleSeletor.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\OracleStart.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\OracleStop.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\OracleWeb.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\OracleWorksheet.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Page.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Palet.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Paper.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\PC.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\PCPhone.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\PDFFile.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Phone.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Photo.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Pref.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Preferences.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Printer.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\QueryReporter.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Recycle.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\RegFile.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Remote.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Report.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Services.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Setup.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Setup2.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Show1.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Show2.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Smile.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\SmileyAngry.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\SmileyBigGrin.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\SmileyEek.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\SmileyEmbarrassment.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\SmileyFrown.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\SmileySad.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\SmileySmile.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\SmileyWink.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Split.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\SQLPlus.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Telnet.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Text.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Thunder.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Tool.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\TrashEmpty.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\TrashFull.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\UserManager.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\UserOptions.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Wheels.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\WindowOptions.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\Write.bmp
CopyFile: D:\Program Files\PLSQL Developer\Icons\XMLFile.bmp
CopyFiles(Import)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\Import\
CopyFile: D:\Program Files\PLSQL Developer\install.txt
CopyFile: D:\Program Files\PLSQL Developer\License.rtf
CopyFile: D:\Program Files\PLSQL Developer\Login.sql
CopyFiles(Macro)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\Macro\
CopyFile: D:\Program Files\PLSQL Developer\Macro\Macro.txt
CopyFile: D:\Program Files\PLSQL Developer\Manual.pdf
CopyFiles(OFS)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\OFS\
CopyFile: D:\Program Files\PLSQL Developer\OFS\OFSManager.exe
CopyFiles(OFS\SQL)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\OFS\SQL\
CopyFile: D:\Program Files\PLSQL Developer\OFS\SQL\ofs.pck
CopyFile: D:\Program Files\PLSQL Developer\OFS\SQL\ofs.pdc
CopyFile: D:\Program Files\PLSQL Developer\OFS\SQL\ofs.sql
CopyFile: D:\Program Files\PLSQL Developer\OFS\SQL\ofs.trg
CopyFile: D:\Program Files\PLSQL Developer\OFS\SQL\ofs.tst
CopyFile: D:\Program Files\PLSQL Developer\OFS\SQL\ofs_compress.pck
CopyFile: D:\Program Files\PLSQL Developer\OFS\SQL\ofs_init.sql
CopyFile: D:\Program Files\PLSQL Developer\OFS\SQL\ofs_nocompress.pck
CopyFile: D:\Program Files\PLSQL Developer\OFS\SQL\ofs_private.pck
CopyFile: D:\Program Files\PLSQL Developer\OracleDocumentation.html
CopyFile: D:\Program Files\PLSQL Developer\params.ini
CopyFile: D:\Program Files\PLSQL Developer\PlanDesc.cfg
CopyFile: D:\Program Files\PLSQL Developer\plsqldev.chm
CopyFile: D:\Program Files\PLSQL Developer\plsqldev.exe
CopyFile: D:\Program Files\PLSQL Developer\plsqldev.hlp.id
CopyFiles(PlugInDoc)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\PlugInDoc\
CopyFiles(PlugInDoc\CBuilder)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\PlugInDoc\CBuilder\
CopyFiles(PlugInDoc\CBuilder\Demo1)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\PlugInDoc\CBuilder\Demo1\
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\CBuilder\Demo1\Demo1.bpr
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\CBuilder\Demo1\Demo1.cpp
CopyFiles(PlugInDoc\CBuilder\Demo2)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\PlugInDoc\CBuilder\Demo2\
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\CBuilder\Demo2\Demo2.bpr
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\CBuilder\Demo2\Demo2.cpp
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\CBuilder\Demo2\Demo2Unit.cpp
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\CBuilder\Demo2\Demo2Unit.dfm
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\CBuilder\Demo2\Demo2Unit.h
CopyFiles(PlugInDoc\CBuilder\Wrap)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\PlugInDoc\CBuilder\Wrap\
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\CBuilder\Wrap\Wrap.bpr
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\CBuilder\Wrap\Wrap.cpp
CopyFiles(PlugInDoc\Delphi)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\PlugInDoc\Delphi\
CopyFiles(PlugInDoc\Delphi\Demo1)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\PlugInDoc\Delphi\Demo1\
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\Demo1\Demo1.dpr
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\Demo1\Demo1Unit.pas
CopyFiles(PlugInDoc\Delphi\Demo2)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\PlugInDoc\Delphi\Demo2\
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\Demo2\Demo2.dpr
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\Demo2\Demo2Unit.dfm
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\Demo2\Demo2Unit.pas
CopyFiles(PlugInDoc\Delphi\Demo3)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\PlugInDoc\Delphi\Demo3\
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\Demo3\Demo3.dpr
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\Demo3\Demo3PrefUnit.dfm
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\Demo3\Demo3PrefUnit.pas
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\Demo3\Demo3Unit.dfm
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\Demo3\Demo3Unit.pas
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\Demo3\PlugInIntf.pas
CopyFiles(PlugInDoc\Delphi\rtf export)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\PlugInDoc\Delphi\rtf export\
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\rtf export\PlugInIntf.pas
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\rtf export\RTFExport.dpr
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\rtf export\RTFExportUnit.dfm
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\rtf export\RTFExportUnit.pas
CopyFiles(PlugInDoc\Interface)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\PlugInDoc\Interface\
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\Interface\PlSqlDevFunctions.cpp
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\Interface\PlSqlDevFunctions.h
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\Interface\PlugInIntf.pas
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\plugindoc.pdf
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\Readme.txt
CopyFiles(PlugInDoc\VC++)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\PlugInDoc\VC++\
CopyFiles(PlugInDoc\VC++\DemoMfc)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\PlugInDoc\VC++\DemoMfc\
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\DemoMfc.aps
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\DemoMfc.clw
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\DemoMfc.cpp
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\DemoMfc.def
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\DemoMfc.dsp
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\DemoMfc.dsw
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\DemoMfc.h
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\DemoMfc.ncb
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\DemoMfc.opt
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\DemoMfc.rc
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\PlSql_functions.cpp
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\PlSql_functions.h
CopyFiles(PlugInDoc\VC++\DemoMfc\res)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\PlugInDoc\VC++\DemoMfc\res\
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\res\DemoMfc.rc2
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\Resource.h
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\StdAfx.cpp
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\StdAfx.h
CopyFiles(PlugInDoc\VC++\DemoWin32)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\PlugInDoc\VC++\DemoWin32\
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoWin32\DemoWin32.cpp
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoWin32\DemoWin32.dsp
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoWin32\DemoWin32.dsw
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoWin32\DemoWin32.h
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoWin32\DemoWin32.ncb
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoWin32\DemoWin32.opt
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoWin32\PlSql_functions.cpp
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoWin32\PlSql_functions.h
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoWin32\StdAfx.cpp
CopyFile: D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoWin32\StdAfx.h
CopyFiles(PlugIns)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\PlugIns\
CopyFile: D:\Program Files\PLSQL Developer\PlugIns\PlugIns.txt
CopyFile: D:\Program Files\PLSQL Developer\plw_messages.txt
CopyFile: D:\Program Files\PLSQL Developer\Policies.cfg
CopyFiles(Preferences)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\Preferences\
CopyFiles(Preferences\Default)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\Preferences\Default\
CopyFile: D:\Program Files\PLSQL Developer\Preferences\Preferences.txt
CopyFiles(Projects)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\Projects\
CopyFile: D:\Program Files\PLSQL Developer\Projects\Projects.txt
CopyFiles(Reports)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\Reports\
CopyFiles(Reports\DBA)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\Reports\DBA\
CopyFile: D:\Program Files\PLSQL Developer\Reports\DBA\Initialization Parameters.rep
CopyFile: D:\Program Files\PLSQL Developer\Reports\DBA\NLS Database Parameters.rep
CopyFile: D:\Program Files\PLSQL Developer\Reports\DBA\Role Privileges.rep
CopyFile: D:\Program Files\PLSQL Developer\Reports\DBA\Roles.rep
CopyFile: D:\Program Files\PLSQL Developer\Reports\DBA\Rollback Segments.rep
CopyFile: D:\Program Files\PLSQL Developer\Reports\DBA\Server Components.rep
CopyFile: D:\Program Files\PLSQL Developer\Reports\DBA\System Privileges.rep
CopyFile: D:\Program Files\PLSQL Developer\Reports\DBA\Tablespaces.rep
CopyFile: D:\Program Files\PLSQL Developer\Reports\DBA\Total Free Space.rep
CopyFile: D:\Program Files\PLSQL Developer\Reports\DBA\Users.rep
CopyFiles(Reports\Objects)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\Reports\Objects\
CopyFile: D:\Program Files\PLSQL Developer\Reports\Objects\All Objects.rep
CopyFile: D:\Program Files\PLSQL Developer\Reports\Objects\Indexes.rep
CopyFile: D:\Program Files\PLSQL Developer\Reports\Objects\Sequences.rep
CopyFile: D:\Program Files\PLSQL Developer\Reports\Objects\Synonyms.rep
CopyFile: D:\Program Files\PLSQL Developer\Reports\Objects\Tables.rep
CopyFile: D:\Program Files\PLSQL Developer\Reports\Objects\Triggers.rep
CopyFile: D:\Program Files\PLSQL Developer\Reports\Objects\Types.rep
CopyFile: D:\Program Files\PLSQL Developer\Reports\Objects\Views.rep
CopyFiles(Reports\PL SQL)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\Reports\PL SQL\
CopyFile: D:\Program Files\PLSQL Developer\Reports\PL SQL\Compilation errors.rep
CopyFile: D:\Program Files\PLSQL Developer\Reports\Reports.txt
CopyFiles(Reports\User)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\Reports\User\
CopyFile: D:\Program Files\PLSQL Developer\Reports\User\Granted Roles.rep
CopyFile: D:\Program Files\PLSQL Developer\Reports\User\Granted System Privileges.rep
CopyFile: D:\Program Files\PLSQL Developer\Reports\User\NLS Session Parameters.rep
CopyFile: D:\Program Files\PLSQL Developer\Reports\User\Object Privileges Made.rep
CopyFile: D:\Program Files\PLSQL Developer\Reports\User\Object Privileges Received.rep
CopyFile: D:\Program Files\PLSQL Developer\ReportStyles.lib
CopyFile: D:\Program Files\PLSQL Developer\SmartIndent.txt
CopyFiles(SpecialCopy)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\SpecialCopy\
CopyFile: D:\Program Files\PLSQL Developer\SpecialCopy\C#.copy
CopyFile: D:\Program Files\PLSQL Developer\SpecialCopy\C++.copy
CopyFile: D:\Program Files\PLSQL Developer\SpecialCopy\Delphi.copy
CopyFile: D:\Program Files\PLSQL Developer\SpecialCopy\Java.copy
CopyFile: D:\Program Files\PLSQL Developer\SpecialCopy\PLSQL.copy
CopyFile: D:\Program Files\PLSQL Developer\SpecialCopy\Visual Basic.copy
CopyFiles(Template)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\Template\
CopyFiles(Template\Constants)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\Template\Constants\
CopyFile: D:\Program Files\PLSQL Developer\Template\Constants\Binary integer.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Constants\Column type.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Constants\Date.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Constants\default.bmp
CopyFile: D:\Program Files\PLSQL Developer\Template\Constants\Integer.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Constants\Number.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Constants\Varchar2.tpl
CopyFiles(Template\Default)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\Template\Default\
CopyFile: D:\Program Files\PLSQL Developer\Template\Default\Command Window.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Default\default.bmp
CopyFile: D:\Program Files\PLSQL Developer\Template\Default\Explain Plan Window.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Default\Materialized view.bmp
CopyFile: D:\Program Files\PLSQL Developer\Template\Default\Materialized view.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Default\SQL Window.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Default\Test Window.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Default\View.bmp
CopyFile: D:\Program Files\PLSQL Developer\Template\Default\View.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Default.bmp
CopyFile: D:\Program Files\PLSQL Developer\Template\Directory.bmp
CopyFiles(Template\DML statements)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\Template\DML statements\
CopyFile: D:\Program Files\PLSQL Developer\Template\DML statements\default.bmp
CopyFile: D:\Program Files\PLSQL Developer\Template\DML statements\Delete.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\DML statements\Insert.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\DML statements\Lock record.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\DML statements\Lock table.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\DML statements\Select into.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\DML statements\Select.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\DML statements\Sequence.nextval.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\DML statements\Set transaction.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\DML statements\Update.tpl
CopyFiles(Template\Error handling)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\Template\Error handling\
CopyFile: D:\Program Files\PLSQL Developer\Template\Error handling\default.bmp
CopyFile: D:\Program Files\PLSQL Developer\Template\Error handling\Exception block.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Error handling\Exception init.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Error handling\Raise_application_error.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Error handling\User-defined exception.tpl
CopyFiles(Template\Loops)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\Template\Loops\
CopyFile: D:\Program Files\PLSQL Developer\Template\Loops\Basic loop.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Loops\Collection loop.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Loops\default.bmp
CopyFile: D:\Program Files\PLSQL Developer\Template\Loops\Explicit cursor loop.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Loops\Implicit cursor loop.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Loops\Integer for loop.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Loops\While loop.tpl
CopyFiles(Template\Package elements)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\Template\Package elements\
CopyFile: D:\Program Files\PLSQL Developer\Template\Package elements\default.bmp
CopyFile: D:\Program Files\PLSQL Developer\Template\Package elements\Function declaration with purity level.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Package elements\Function declaration.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Package elements\Function implementation.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Package elements\Procedure declaration with purity level.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Package elements\Procedure declaration.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Package elements\Procedure implementation.tpl
CopyFiles(Template\PLSQL Types)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\Template\PLSQL Types\
CopyFile: D:\Program Files\PLSQL Developer\Template\PLSQL Types\default.bmp
CopyFile: D:\Program Files\PLSQL Developer\Template\PLSQL Types\Index-by table (PLSQL Table).tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\PLSQL Types\Nested table.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\PLSQL Types\Record.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\PLSQL Types\Ref cursor.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\PLSQL Types\Varying array.tpl
CopyFiles(Template\Program units)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\Template\Program units\
CopyFile: D:\Program Files\PLSQL Developer\Template\Program units\Function.bmp
CopyFile: D:\Program Files\PLSQL Developer\Template\Program units\Function.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Program units\Java source.bmp
CopyFile: D:\Program Files\PLSQL Developer\Template\Program units\Java source.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Program units\Package body.bmp
CopyFile: D:\Program Files\PLSQL Developer\Template\Program units\Package body.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Program units\Package specification.bmp
CopyFile: D:\Program Files\PLSQL Developer\Template\Program units\Package specification.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Program units\Package.bmp
CopyFile: D:\Program Files\PLSQL Developer\Template\Program units\Package.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Program units\Procedure.bmp
CopyFile: D:\Program Files\PLSQL Developer\Template\Program units\Procedure.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Program units\Trigger.bmp
CopyFile: D:\Program Files\PLSQL Developer\Template\Program units\Trigger.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Program units\Type body.bmp
CopyFile: D:\Program Files\PLSQL Developer\Template\Program units\Type body.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Program units\Type specification.bmp
CopyFile: D:\Program Files\PLSQL Developer\Template\Program units\Type specification.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Program units\Type.bmp
CopyFile: D:\Program Files\PLSQL Developer\Template\Program units\Type.tpl
CopyFiles(Template\SQL Functions)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\Template\SQL Functions\
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Abs.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Acos.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Add_months.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Ascii.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Asin.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Atan.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Atan2.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Avg.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\BFilename.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Ceil.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\CharToRowid.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Chr.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Concat.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Convert.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Cos.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Cosh.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Count.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\default.bmp
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Deref.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Dump.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Empty_BLOB.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Empty_CLOB.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Exp.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Floor.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Greatest.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Grouping.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\HexToRaw.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\InitCap.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Instr.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Instrb.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Last_day.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Least.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Length.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Lengthb.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Ln.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Log.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Lower.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\LPad.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\LTrim.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Make_ref.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Max.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Min.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Mod.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Months_between.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\New_time.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Next_day.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\NLSSort.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\NLS_charset_decl_len.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\NLS_charset_id.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\NLS_charset_name.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\NLS_initcap.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\NLS_lower.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\NLS_upper.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Nvl.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Power.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\RawToHex.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Ref.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\RefToHex.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Replace.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Round.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\RowidToChar.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\RPad.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\RTrim.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Sign.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Sin.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Sinh.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Soundex.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Sqrt.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Stddev.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Substr.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Substrb.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Sum.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Sysdate.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\SYS_context.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\SYS_guid.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Tan.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Tanh.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\To_char.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\To_date.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\To_LOB.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\To_multi_byte.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\To_number.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\To_single_byte.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Translate.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Trim.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Trunc(date).tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Trunc(number).tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Uid.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Upper.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\User.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Userenv.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Value.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\Variance.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\SQL Functions\VSize.tpl
CopyFiles(Template\Type elements)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\Template\Type elements\
CopyFile: D:\Program Files\PLSQL Developer\Template\Type elements\default.bmp
CopyFile: D:\Program Files\PLSQL Developer\Template\Type elements\Member function declaration with purity level.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Type elements\Member function declaration.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Type elements\Member function implementation.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Type elements\Member procedure declaration with purity level.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Type elements\Member procedure declaration.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Type elements\Member procedure implementation.tpl
CopyFiles(Template\Variables)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\Template\Variables\
CopyFile: D:\Program Files\PLSQL Developer\Template\Variables\Binary integer.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Variables\BLOB.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Variables\Boolean.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Variables\CLOB.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Variables\Column type.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Variables\Cursor.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Variables\Date.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Variables\default.bmp
CopyFile: D:\Program Files\PLSQL Developer\Template\Variables\Integer.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Variables\Long raw.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Variables\Long.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Variables\Number.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Variables\Row type.tpl
CopyFile: D:\Program Files\PLSQL Developer\Template\Variables\Varchar2.tpl
CopyFiles(Update)
Path=D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\Update\
CopyFile: D:\Program Files\PLSQL Developer\Update\news.wav
CopyFile: D:\Program Files\PLSQL Developer\WhatsNew.txt
InstallPlugIn: D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\PlugIns\ActiveQueryBuilder\setup.cfg
InstallPlugIn: D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\PlugIns\PLSQLDoc\setup.cfg
InstallPlugIn: D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\PlugIns\RedGate\setup.cfg
InstallPlugIn: D:\Users\licheng\AppData\Local\Temp\WZSE0.TMP\pls\PlugIns\VCS\setup.cfg
CreateDir(C:\Users\licheng\Desktop\)
MakeShortCut(C:\Users\licheng\Desktop\PLSQL Developer)
MakeShortCut: OK
StartMenuRoot=C:\Users\licheng\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\
S=PLSQL Developer
EXEDir=PLSQL Developer
CreateDir(C:\Users\licheng\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\PLSQL Developer\)
MakeShortCut(C:\Users\licheng\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\PLSQL Developer\PLSQL Developer)
MakeShortCut: OK
AddToStartMenu(D:\Program Files\PLSQL Developer\QueryReporter.pdf, Manual)
AddToStartMenu(D:\Program Files\PLSQL Developer\QueryReporter.hlp, Help)
AddToStartMenu(D:\Program Files\PLSQL Developer\manual.pdf, Manual)
MakeShortCut(C:\Users\licheng\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\PLSQL Developer\Manual)
MakeShortCut: OK
AddToStartMenu(D:\Program Files\PLSQL Developer\plsqldev.chm, Help)
MakeShortCut(C:\Users\licheng\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\PLSQL Developer\Help)
MakeShortCut: OK
AddToStartMenu(D:\Program Files\PLSQL Developer\newfeatures.doc, New Features)
AddToStartMenu(D:\Program Files\PLSQL Developer\whatsnew.txt, New Features)
MakeShortCut(C:\Users\licheng\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\PLSQL Developer\New Features)
MakeShortCut: OK
AddToStartMenu(D:\Program Files\PLSQL Developer\newfeatures.pdf, New Features)
AddToStartMenu(D:\Program Files\PLSQL Developer\readme.txt, Read Me)
AddToStartMenu(D:\Program Files\PLSQL Developer\OFS\OFSManager.exe, OFS Manager)
MakeShortCut(C:\Users\licheng\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\PLSQL Developer\OFS Manager)
MakeShortCut: OK
AddToStartMenu(C:\windows\aaRemove.exe "PL/SQL Developer [80687275]", Uninstall)
MakeShortCut(C:\Users\licheng\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\PLSQL Developer\Uninstall)
MakeShortCut: OK
pfRegisterApplication(PL/SQL Developer)
Registry Write: PL/SQL Developer = PL/SQL Developer file
Write OK
pfRegisterApplication: -1

[Dirs]
D:\Program Files\PLSQL Developer\
D:\Program Files\PLSQL Developer\Books
D:\Program Files\PLSQL Developer\DataGenerator
D:\Program Files\PLSQL Developer\DataGenerator\DefaultData
D:\Program Files\PLSQL Developer\DataGenerator\UserData
D:\Program Files\PLSQL Developer\Demo
D:\Program Files\PLSQL Developer\ExamDiff
D:\Program Files\PLSQL Developer\GraphTemplates
D:\Program Files\PLSQL Developer\Icons
D:\Program Files\PLSQL Developer\Import
D:\Program Files\PLSQL Developer\Macro
D:\Program Files\PLSQL Developer\OFS
D:\Program Files\PLSQL Developer\OFS\SQL
D:\Program Files\PLSQL Developer\PlugInDoc
D:\Program Files\PLSQL Developer\PlugInDoc\CBuilder
D:\Program Files\PLSQL Developer\PlugInDoc\CBuilder\Demo1
D:\Program Files\PLSQL Developer\PlugInDoc\CBuilder\Demo2
D:\Program Files\PLSQL Developer\PlugInDoc\CBuilder\Wrap
D:\Program Files\PLSQL Developer\PlugInDoc\Delphi
D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\Demo1
D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\Demo2
D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\Demo3
D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\rtf export
D:\Program Files\PLSQL Developer\PlugInDoc\Interface
D:\Program Files\PLSQL Developer\PlugInDoc\VC++
D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc
D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\res
D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoWin32
D:\Program Files\PLSQL Developer\PlugIns
D:\Program Files\PLSQL Developer\Preferences
D:\Program Files\PLSQL Developer\Preferences\Default
D:\Program Files\PLSQL Developer\Projects
D:\Program Files\PLSQL Developer\Reports
D:\Program Files\PLSQL Developer\Reports\DBA
D:\Program Files\PLSQL Developer\Reports\Objects
D:\Program Files\PLSQL Developer\Reports\PL SQL
D:\Program Files\PLSQL Developer\Reports\User
D:\Program Files\PLSQL Developer\SpecialCopy
D:\Program Files\PLSQL Developer\Template
D:\Program Files\PLSQL Developer\Template\Constants
D:\Program Files\PLSQL Developer\Template\Default
D:\Program Files\PLSQL Developer\Template\DML statements
D:\Program Files\PLSQL Developer\Template\Error handling
D:\Program Files\PLSQL Developer\Template\Loops
D:\Program Files\PLSQL Developer\Template\Package elements
D:\Program Files\PLSQL Developer\Template\PLSQL Types
D:\Program Files\PLSQL Developer\Template\Program units
D:\Program Files\PLSQL Developer\Template\SQL Functions
D:\Program Files\PLSQL Developer\Template\Type elements
D:\Program Files\PLSQL Developer\Template\Variables
D:\Program Files\PLSQL Developer\Update
C:\Users\licheng\Desktop\
C:\Users\licheng\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\PLSQL Developer\


[Files]
D:\Program Files\PLSQL Developer\aapf.dll [1014431744]
D:\Program Files\PLSQL Developer\AfterConnect.sql [778895360]
D:\Program Files\PLSQL Developer\BeautifierPreview.cfg [823001088]
D:\Program Files\PLSQL Developer\Books\Books.txt [642646016]
D:\Program Files\PLSQL Developer\CANames.sql [1045102592]
D:\Program Files\PLSQL Developer\DataGenerator\DefaultData\charsets.data [817037312]
D:\Program Files\PLSQL Developer\DataGenerator\DefaultData\cities.data [821821440]
D:\Program Files\PLSQL Developer\DataGenerator\DefaultData\companies.data [793051136]
D:\Program Files\PLSQL Developer\DataGenerator\DefaultData\countries.data [793509888]
D:\Program Files\PLSQL Developer\DataGenerator\DefaultData\firstnames.data [791937024]
D:\Program Files\PLSQL Developer\DataGenerator\DefaultData\lastnames.data [791937024]
D:\Program Files\PLSQL Developer\DataGenerator\DefaultData\text.data [820445184]
D:\Program Files\PLSQL Developer\DataGenerator\DeptEmpDemo.gd [820379648]
D:\Program Files\PLSQL Developer\DataGenerator\UserData\Components.txt [859570176]
D:\Program Files\PLSQL Developer\DataGenerator\UserData\Elements.txt [791150592]
D:\Program Files\PLSQL Developer\default.dat [775487488]
D:\Program Files\PLSQL Developer\default.kwf [976486400]
D:\Program Files\PLSQL Developer\Demo\deptname.tst [628948992]
D:\Program Files\PLSQL Developer\Demo\employee.pck [628948992]
D:\Program Files\PLSQL Developer\Demo\employee.sql [628948992]
D:\Program Files\PLSQL Developer\Demo\mgrname.tst [628948992]
D:\Program Files\PLSQL Developer\ExamDiff\ExamDiff.exe [1047658496]
D:\Program Files\PLSQL Developer\ExamDiff\Readme.txt [1047724032]
D:\Program Files\PLSQL Developer\ExamDiff\whatsnew.txt [1047724032]
D:\Program Files\PLSQL Developer\GraphTemplates\ENAME+SAL-COMM-DEPTNO.graph [862978048]
D:\Program Files\PLSQL Developer\GraphTemplates\HIREDATE+SAL-COMM.graph [862978048]
D:\Program Files\PLSQL Developer\GraphTemplates\NAME+OMZET-AANTAL.graph [862978048]
D:\Program Files\PLSQL Developer\Icons\Alarm.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Apple.bmp [608960512]
D:\Program Files\PLSQL Developer\Icons\Backup.bmp [761528320]
D:\Program Files\PLSQL Developer\Icons\Bart.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Bird.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Bomb.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Book.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\BookOpen.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\BookShut.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Box1.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Box2.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\BringUp.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Bulb.bmp [516947968]
D:\Program Files\PLSQL Developer\Icons\Butterfly.bmp [608960512]
D:\Program Files\PLSQL Developer\Icons\Cabinet.bmp [608960512]
D:\Program Files\PLSQL Developer\Icons\Calc.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\CalcGraph.bmp [608960512]
D:\Program Files\PLSQL Developer\Icons\Calendar1.bmp [521535488]
D:\Program Files\PLSQL Developer\Icons\Calendar2.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Card.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Cardfile1.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Cardfile2.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Cardfile3.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Cardfile4.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\CD.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Certificate.bmp [761528320]
D:\Program Files\PLSQL Developer\Icons\Chart.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Check.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\CheckIt.bmp [608960512]
D:\Program Files\PLSQL Developer\Icons\Chip.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Clef.bmp [608960512]
D:\Program Files\PLSQL Developer\Icons\Clip.bmp [608960512]
D:\Program Files\PLSQL Developer\Icons\Clock.bmp [521535488]
D:\Program Files\PLSQL Developer\Icons\Closed.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Compare.bmp [608960512]
D:\Program Files\PLSQL Developer\Icons\Config.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Configfile.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Connect.bmp [608960512]
D:\Program Files\PLSQL Developer\Icons\CPP.bmp [608960512]
D:\Program Files\PLSQL Developer\Icons\CreditCard.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Cross.bmp [761528320]
D:\Program Files\PLSQL Developer\Icons\Cube.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\DBAdmin.bmp [761528320]
D:\Program Files\PLSQL Developer\Icons\Defrag.bmp [608960512]
D:\Program Files\PLSQL Developer\Icons\Dia.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Draw.bmp [608960512]
D:\Program Files\PLSQL Developer\Icons\e.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Excel.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\ExcelFile.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Exclamation.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\FileDrawer.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\FloppyDisk1.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\FloppyDisk2.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\FloppyDrive1.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\FloppyDrive2.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\FolderMany.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\FolderOpen.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\FolderOptions.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\FullPage.bmp [521535488]
D:\Program Files\PLSQL Developer\Icons\Globe.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Graph.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Hardware.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Heart.bmp [761528320]
D:\Program Files\PLSQL Developer\Icons\Help1.bmp [608960512]
D:\Program Files\PLSQL Developer\Icons\Help2.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\HelpFile.bmp [761528320]
D:\Program Files\PLSQL Developer\Icons\HelpOpen.bmp [761528320]
D:\Program Files\PLSQL Developer\Icons\Info1.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Info2.bmp [761528320]
D:\Program Files\PLSQL Developer\Icons\Java.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Join.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Keyboard.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Keys1.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Keys2.bmp [761528320]
D:\Program Files\PLSQL Developer\Icons\Knife1.bmp [608960512]
D:\Program Files\PLSQL Developer\Icons\Knife2.bmp [608960512]
D:\Program Files\PLSQL Developer\Icons\Library.bmp [761528320]
D:\Program Files\PLSQL Developer\Icons\Lock.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\LookAtFile.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Macro.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Magic.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Mail.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Menu.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Mine.bmp [761528320]
D:\Program Files\PLSQL Developer\Icons\Monitor.bmp [761528320]
D:\Program Files\PLSQL Developer\Icons\Mouse.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\MSDOS.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\MSExcel.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\MSExcelFile.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\MSFrontpage.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\MSOutlook.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\MSWord.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\MSWordFile.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\NetDrive.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Notepad.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Nuts.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\ODBC.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Open.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\OracleAdmin.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\OracleBackup.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\OracleConfig.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\OracleDBConfig.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\OracleInstaller.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\OracleMigration.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\OracleNavigator.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\OracleNet8.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\OracleProC.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\OracleSeletor.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\OracleStart.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\OracleStop.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\OracleWeb.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\OracleWorksheet.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Page.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Palet.bmp [608960512]
D:\Program Files\PLSQL Developer\Icons\Paper.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\PC.bmp [522059776]
D:\Program Files\PLSQL Developer\Icons\PCPhone.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\PDFFile.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Phone.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Photo.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Pref.bmp [761528320]
D:\Program Files\PLSQL Developer\Icons\Preferences.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Printer.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\QueryReporter.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Recycle.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\RegFile.bmp [761528320]
D:\Program Files\PLSQL Developer\Icons\Remote.bmp [761528320]
D:\Program Files\PLSQL Developer\Icons\Report.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Services.bmp [761528320]
D:\Program Files\PLSQL Developer\Icons\Setup.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Setup2.bmp [761528320]
D:\Program Files\PLSQL Developer\Icons\Show1.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Show2.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Smile.bmp [521535488]
D:\Program Files\PLSQL Developer\Icons\SmileyAngry.bmp [764346368]
D:\Program Files\PLSQL Developer\Icons\SmileyBigGrin.bmp [764346368]
D:\Program Files\PLSQL Developer\Icons\SmileyEek.bmp [764346368]
D:\Program Files\PLSQL Developer\Icons\SmileyEmbarrassment.bmp [764346368]
D:\Program Files\PLSQL Developer\Icons\SmileyFrown.bmp [764346368]
D:\Program Files\PLSQL Developer\Icons\SmileySad.bmp [764346368]
D:\Program Files\PLSQL Developer\Icons\SmileySmile.bmp [764346368]
D:\Program Files\PLSQL Developer\Icons\SmileyWink.bmp [764346368]
D:\Program Files\PLSQL Developer\Icons\Split.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\SQLPlus.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Telnet.bmp [761528320]
D:\Program Files\PLSQL Developer\Icons\Text.bmp [761528320]
D:\Program Files\PLSQL Developer\Icons\Thunder.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Tool.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\TrashEmpty.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\TrashFull.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\UserManager.bmp [761528320]
D:\Program Files\PLSQL Developer\Icons\UserOptions.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Wheels.bmp [516751360]
D:\Program Files\PLSQL Developer\Icons\WindowOptions.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\Write.bmp [761462784]
D:\Program Files\PLSQL Developer\Icons\XMLFile.bmp [761528320]
D:\Program Files\PLSQL Developer\install.txt [915144704]
D:\Program Files\PLSQL Developer\License.rtf [775487488]
D:\Program Files\PLSQL Developer\Login.sql [730398720]
D:\Program Files\PLSQL Developer\Macro\Macro.txt [628948992]
D:\Program Files\PLSQL Developer\Manual.pdf [1051066368]
D:\Program Files\PLSQL Developer\OFS\OFSManager.exe [877789184]
D:\Program Files\PLSQL Developer\OFS\SQL\ofs.pck [855441408]
D:\Program Files\PLSQL Developer\OFS\SQL\ofs.pdc [854458368]
D:\Program Files\PLSQL Developer\OFS\SQL\ofs.sql [864354304]
D:\Program Files\PLSQL Developer\OFS\SQL\ofs.trg [854589440]
D:\Program Files\PLSQL Developer\OFS\SQL\ofs.tst [854589440]
D:\Program Files\PLSQL Developer\OFS\SQL\ofs_compress.pck [855441408]
D:\Program Files\PLSQL Developer\OFS\SQL\ofs_init.sql [864354304]
D:\Program Files\PLSQL Developer\OFS\SQL\ofs_nocompress.pck [855441408]
D:\Program Files\PLSQL Developer\OFS\SQL\ofs_private.pck [854720512]
D:\Program Files\PLSQL Developer\OracleDocumentation.html [1044512768]
D:\Program Files\PLSQL Developer\params.ini [1054539776]
D:\Program Files\PLSQL Developer\PlanDesc.cfg [643956736]
D:\Program Files\PLSQL Developer\plsqldev.chm [1051066368]
D:\Program Files\PLSQL Developer\plsqldev.exe [1077411840]
D:\Program Files\PLSQL Developer\plsqldev.hlp.id [1051000832]
D:\Program Files\PLSQL Developer\PlugInDoc\CBuilder\Demo1\Demo1.bpr [644743168]
D:\Program Files\PLSQL Developer\PlugInDoc\CBuilder\Demo1\Demo1.cpp [643563520]
D:\Program Files\PLSQL Developer\PlugInDoc\CBuilder\Demo2\Demo2.bpr [644743168]
D:\Program Files\PLSQL Developer\PlugInDoc\CBuilder\Demo2\Demo2.cpp [643563520]
D:\Program Files\PLSQL Developer\PlugInDoc\CBuilder\Demo2\Demo2Unit.cpp [644743168]
D:\Program Files\PLSQL Developer\PlugInDoc\CBuilder\Demo2\Demo2Unit.dfm [643563520]
D:\Program Files\PLSQL Developer\PlugInDoc\CBuilder\Demo2\Demo2Unit.h [643563520]
D:\Program Files\PLSQL Developer\PlugInDoc\CBuilder\Wrap\Wrap.bpr [644743168]
D:\Program Files\PLSQL Developer\PlugInDoc\CBuilder\Wrap\Wrap.cpp [644743168]
D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\Demo1\Demo1.dpr [642646016]
D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\Demo1\Demo1Unit.pas [642646016]
D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\Demo2\Demo2.dpr [642646016]
D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\Demo2\Demo2Unit.dfm [643563520]
D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\Demo2\Demo2Unit.pas [644087808]
D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\Demo3\Demo3.dpr [882704384]
D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\Demo3\Demo3PrefUnit.dfm [882704384]
D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\Demo3\Demo3PrefUnit.pas [882704384]
D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\Demo3\Demo3Unit.dfm [882704384]
D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\Demo3\Demo3Unit.pas [882704384]
D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\Demo3\PlugInIntf.pas [892469248]
D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\rtf export\PlugInIntf.pas [988872704]
D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\rtf export\RTFExport.dpr [988872704]
D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\rtf export\RTFExportUnit.dfm [988872704]
D:\Program Files\PLSQL Developer\PlugInDoc\Delphi\rtf export\RTFExportUnit.pas [988872704]
D:\Program Files\PLSQL Developer\PlugInDoc\Interface\PlSqlDevFunctions.cpp [892272640]
D:\Program Files\PLSQL Developer\PlugInDoc\Interface\PlSqlDevFunctions.h [892272640]
D:\Program Files\PLSQL Developer\PlugInDoc\Interface\PlugInIntf.pas [1050345472]
D:\Program Files\PLSQL Developer\PlugInDoc\plugindoc.pdf [1050345472]
D:\Program Files\PLSQL Developer\PlugInDoc\Readme.txt [928841728]
D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\DemoMfc.aps [759300096]
D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\DemoMfc.clw [759300096]
D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\DemoMfc.cpp [759300096]
D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\DemoMfc.def [759300096]
D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\DemoMfc.dsp [759300096]
D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\DemoMfc.dsw [759300096]
D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\DemoMfc.h [759300096]
D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\DemoMfc.ncb [759300096]
D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\DemoMfc.opt [759300096]
D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\DemoMfc.rc [759300096]
D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\PlSql_functions.cpp [759300096]
D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\PlSql_functions.h [759300096]
D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\res\DemoMfc.rc2 [759300096]
D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\Resource.h [759300096]
D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\StdAfx.cpp [759300096]
D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoMfc\StdAfx.h [759300096]
D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoWin32\DemoWin32.cpp [759300096]
D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoWin32\DemoWin32.dsp [759300096]
D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoWin32\DemoWin32.dsw [759300096]
D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoWin32\DemoWin32.h [759300096]
D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoWin32\DemoWin32.ncb [759300096]
D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoWin32\DemoWin32.opt [759300096]
D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoWin32\PlSql_functions.cpp [759300096]
D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoWin32\PlSql_functions.h [759300096]
D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoWin32\StdAfx.cpp [759300096]
D:\Program Files\PLSQL Developer\PlugInDoc\VC++\DemoWin32\StdAfx.h [759300096]
D:\Program Files\PLSQL Developer\PlugIns\PlugIns.txt [1062076416]
D:\Program Files\PLSQL Developer\plw_messages.txt [978124800]
D:\Program Files\PLSQL Developer\Policies.cfg [782827520]
D:\Program Files\PLSQL Developer\Preferences\Default\Default.ini [1078217075]
D:\Program Files\PLSQL Developer\Preferences\Preferences.txt [816578560]
D:\Program Files\PLSQL Developer\Projects\Projects.txt [728170496]
D:\Program Files\PLSQL Developer\Reports\DBA\Initialization Parameters.rep [729939968]
D:\Program Files\PLSQL Developer\Reports\DBA\NLS Database Parameters.rep [729939968]
D:\Program Files\PLSQL Developer\Reports\DBA\Role Privileges.rep [729939968]
D:\Program Files\PLSQL Developer\Reports\DBA\Roles.rep [729939968]
D:\Program Files\PLSQL Developer\Reports\DBA\Rollback Segments.rep [729939968]
D:\Program Files\PLSQL Developer\Reports\DBA\Server Components.rep [729939968]
D:\Program Files\PLSQL Developer\Reports\DBA\System Privileges.rep [729939968]
D:\Program Files\PLSQL Developer\Reports\DBA\Tablespaces.rep [729939968]
D:\Program Files\PLSQL Developer\Reports\DBA\Total Free Space.rep [729939968]
D:\Program Files\PLSQL Developer\Reports\DBA\Users.rep [729939968]
D:\Program Files\PLSQL Developer\Reports\Objects\All Objects.rep [729939968]
D:\Program Files\PLSQL Developer\Reports\Objects\Indexes.rep [729939968]
D:\Program Files\PLSQL Developer\Reports\Objects\Sequences.rep [729939968]
D:\Program Files\PLSQL Developer\Reports\Objects\Synonyms.rep [729939968]
D:\Program Files\PLSQL Developer\Reports\Objects\Tables.rep [729939968]
D:\Program Files\PLSQL Developer\Reports\Objects\Triggers.rep [729939968]
D:\Program Files\PLSQL Developer\Reports\Objects\Types.rep [729939968]
D:\Program Files\PLSQL Developer\Reports\Objects\Views.rep [729939968]
D:\Program Files\PLSQL Developer\Reports\PL SQL\Compilation errors.rep [828964864]
D:\Program Files\PLSQL Developer\Reports\Reports.txt [728170496]
D:\Program Files\PLSQL Developer\Reports\User\Granted Roles.rep [728825856]
D:\Program Files\PLSQL Developer\Reports\User\Granted System Privileges.rep [728825856]
D:\Program Files\PLSQL Developer\Reports\User\NLS Session Parameters.rep [729939968]
D:\Program Files\PLSQL Developer\Reports\User\Object Privileges Made.rep [729939968]
D:\Program Files\PLSQL Developer\Reports\User\Object Privileges Received.rep [729939968]
D:\Program Files\PLSQL Developer\ReportStyles.lib [728563712]
D:\Program Files\PLSQL Developer\SmartIndent.txt [979566592]
D:\Program Files\PLSQL Developer\SpecialCopy\C#.copy [956694528]
D:\Program Files\PLSQL Developer\SpecialCopy\C++.copy [787546112]
D:\Program Files\PLSQL Developer\SpecialCopy\Delphi.copy [764739584]
D:\Program Files\PLSQL Developer\SpecialCopy\Java.copy [787546112]
D:\Program Files\PLSQL Developer\SpecialCopy\PLSQL.copy [776208384]
D:\Program Files\PLSQL Developer\SpecialCopy\Visual Basic.copy [776929280]
D:\Program Files\PLSQL Developer\Template\Constants\Binary integer.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Constants\Column type.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Constants\Date.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Constants\default.bmp [964362240]
D:\Program Files\PLSQL Developer\Template\Constants\Integer.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Constants\Number.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Constants\Varchar2.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Default\Command Window.tpl [663945216]
D:\Program Files\PLSQL Developer\Template\Default\default.bmp [662437888]
D:\Program Files\PLSQL Developer\Template\Default\Explain Plan Window.tpl [663945216]
D:\Program Files\PLSQL Developer\Template\Default\Materialized view.bmp [625672192]
D:\Program Files\PLSQL Developer\Template\Default\Materialized view.tpl [798556160]
D:\Program Files\PLSQL Developer\Template\Default\SQL Window.tpl [663945216]
D:\Program Files\PLSQL Developer\Template\Default\Test Window.tpl [663945216]
D:\Program Files\PLSQL Developer\Template\Default\View.bmp [625672192]
D:\Program Files\PLSQL Developer\Template\Default\View.tpl [663945216]
D:\Program Files\PLSQL Developer\Template\Default.bmp [662437888]
D:\Program Files\PLSQL Developer\Template\Directory.bmp [964362240]
D:\Program Files\PLSQL Developer\Template\DML statements\default.bmp [662437888]
D:\Program Files\PLSQL Developer\Template\DML statements\Delete.tpl [661716992]
D:\Program Files\PLSQL Developer\Template\DML statements\Insert.tpl [661716992]
D:\Program Files\PLSQL Developer\Template\DML statements\Lock record.tpl [661716992]
D:\Program Files\PLSQL Developer\Template\DML statements\Lock table.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\DML statements\Select into.tpl [661716992]
D:\Program Files\PLSQL Developer\Template\DML statements\Select.tpl [661716992]
D:\Program Files\PLSQL Developer\Template\DML statements\Sequence.nextval.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\DML statements\Set transaction.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\DML statements\Update.tpl [661716992]
D:\Program Files\PLSQL Developer\Template\Error handling\default.bmp [663093248]
D:\Program Files\PLSQL Developer\Template\Error handling\Exception block.tpl [663420928]
D:\Program Files\PLSQL Developer\Template\Error handling\Exception init.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Error handling\Raise_application_error.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Error handling\User-defined exception.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Loops\Basic loop.tpl [661716992]
D:\Program Files\PLSQL Developer\Template\Loops\Collection loop.tpl [661716992]
D:\Program Files\PLSQL Developer\Template\Loops\default.bmp [657588224]
D:\Program Files\PLSQL Developer\Template\Loops\Explicit cursor loop.tpl [661716992]
D:\Program Files\PLSQL Developer\Template\Loops\Implicit cursor loop.tpl [661716992]
D:\Program Files\PLSQL Developer\Template\Loops\Integer for loop.tpl [661979136]
D:\Program Files\PLSQL Developer\Template\Loops\While loop.tpl [661716992]
D:\Program Files\PLSQL Developer\Template\Package elements\default.bmp [964362240]
D:\Program Files\PLSQL Developer\Template\Package elements\Function declaration with purity level.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Package elements\Function declaration.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Package elements\Function implementation.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Package elements\Procedure declaration with purity level.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Package elements\Procedure declaration.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Package elements\Procedure implementation.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\PLSQL Types\default.bmp [964362240]
D:\Program Files\PLSQL Developer\Template\PLSQL Types\Index-by table (PLSQL Table).tpl [661979136]
D:\Program Files\PLSQL Developer\Template\PLSQL Types\Nested table.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\PLSQL Types\Record.tpl [661716992]
D:\Program Files\PLSQL Developer\Template\PLSQL Types\Ref cursor.tpl [661716992]
D:\Program Files\PLSQL Developer\Template\PLSQL Types\Varying array.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Program units\Function.bmp [964362240]
D:\Program Files\PLSQL Developer\Template\Program units\Function.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Program units\Java source.bmp [964362240]
D:\Program Files\PLSQL Developer\Template\Program units\Java source.tpl [707461120]
D:\Program Files\PLSQL Developer\Template\Program units\Package body.bmp [964362240]
D:\Program Files\PLSQL Developer\Template\Program units\Package body.tpl [661716992]
D:\Program Files\PLSQL Developer\Template\Program units\Package specification.bmp [964362240]
D:\Program Files\PLSQL Developer\Template\Program units\Package specification.tpl [661716992]
D:\Program Files\PLSQL Developer\Template\Program units\Package.bmp [964362240]
D:\Program Files\PLSQL Developer\Template\Program units\Package.tpl [661716992]
D:\Program Files\PLSQL Developer\Template\Program units\Procedure.bmp [964362240]
D:\Program Files\PLSQL Developer\Template\Program units\Procedure.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Program units\Trigger.bmp [964362240]
D:\Program Files\PLSQL Developer\Template\Program units\Trigger.tpl [661979136]
D:\Program Files\PLSQL Developer\Template\Program units\Type body.bmp [964362240]
D:\Program Files\PLSQL Developer\Template\Program units\Type body.tpl [685113344]
D:\Program Files\PLSQL Developer\Template\Program units\Type specification.bmp [964362240]
D:\Program Files\PLSQL Developer\Template\Program units\Type specification.tpl [661716992]
D:\Program Files\PLSQL Developer\Template\Program units\Type.bmp [964362240]
D:\Program Files\PLSQL Developer\Template\Program units\Type.tpl [685113344]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Abs.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Acos.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Add_months.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Ascii.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Asin.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Atan.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Atan2.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Avg.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\BFilename.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Ceil.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\CharToRowid.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Chr.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Concat.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Convert.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Cos.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Cosh.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Count.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\default.bmp [662437888]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Deref.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Dump.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Empty_BLOB.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Empty_CLOB.tpl [663158784]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Exp.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Floor.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Greatest.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Grouping.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\HexToRaw.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\InitCap.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Instr.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Instrb.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Last_day.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Least.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Length.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Lengthb.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Ln.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Log.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Lower.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\LPad.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\LTrim.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Make_ref.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Max.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Min.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Mod.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Months_between.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\New_time.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Next_day.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\NLSSort.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\NLS_charset_decl_len.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\NLS_charset_id.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\NLS_charset_name.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\NLS_initcap.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\NLS_lower.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\NLS_upper.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Nvl.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Power.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\RawToHex.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Ref.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\RefToHex.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Replace.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Round.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\RowidToChar.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\RPad.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\RTrim.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Sign.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Sin.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Sinh.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Soundex.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Sqrt.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Stddev.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Substr.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Substrb.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Sum.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Sysdate.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\SYS_context.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\SYS_guid.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Tan.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Tanh.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\To_char.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\To_date.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\To_LOB.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\To_multi_byte.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\To_number.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\To_single_byte.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Translate.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Trim.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Trunc(date).tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Trunc(number).tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Uid.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Upper.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\User.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Userenv.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Value.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\Variance.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\SQL Functions\VSize.tpl [661848064]
D:\Program Files\PLSQL Developer\Template\Type elements\default.bmp [964362240]
D:\Program Files\PLSQL Developer\Template\Type elements\Member function declaration with purity level.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Type elements\Member function declaration.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Type elements\Member function implementation.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Type elements\Member procedure declaration with purity level.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Type elements\Member procedure declaration.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Type elements\Member procedure implementation.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Variables\Binary integer.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Variables\BLOB.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Variables\Boolean.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Variables\CLOB.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Variables\Column type.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Variables\Cursor.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Variables\Date.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Variables\default.bmp [964362240]
D:\Program Files\PLSQL Developer\Template\Variables\Integer.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Variables\Long raw.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Variables\Long.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Variables\Number.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Variables\Row type.tpl [663093248]
D:\Program Files\PLSQL Developer\Template\Variables\Varchar2.tpl [663093248]
D:\Program Files\PLSQL Developer\Update\news.wav [777191424]
D:\Program Files\PLSQL Developer\WhatsNew.txt [1077411840]
D:\Program Files\PLSQL Developer\PlugIns\ActiveQueryBuilder.dll [921268618]
D:\Program Files\PLSQL Developer\PlugIns\ActiveQueryBuilder.txt [876115540]
D:\Program Files\PLSQL Developer\PlugIns\plsqldoc.dll [1076918509]
D:\Program Files\PLSQL Developer\PlugIns\plsqldoc.pdf [1061909860]
D:\Program Files\PLSQL Developer\PlugIns\plsqldoc\index.html [847016645]
D:\Program Files\PLSQL Developer\PlugIns\plsqldoc\frame.html [847479763]
D:\Program Files\PLSQL Developer\PlugIns\plsqldoc\frame_index.html [847479801]
D:\Program Files\PLSQL Developer\PlugIns\plsqldoc\frame_home.html [847019569]
D:\Program Files\PLSQL Developer\PlugIns\plsqldoc\plsqldoc.css [857633213]
D:\Program Files\PLSQL Developer\PlugIns\plsqldoc\plsqldoc.pdf [1061909860]
D:\Program Files\PLSQL Developer\PlugIns\RedGate.dll [1076912628]
D:\Program Files\PLSQL Developer\PlugIns\VCS.dll [1061844378]
D:\Program Files\PLSQL Developer\PlugIns\VCS.pdf [1061843488]
D:\Program Files\PLSQL Developer\PlugIns\Microsoft Visual SourceSafe.ini [675786936]
D:\Program Files\PLSQL Developer\PlugIns\MKS Source Integrity SCC Extension.ini [675786932]
D:\Program Files\PLSQL Developer\PlugIns\PVCS Version Manager.ini [675786934]
C:\Users\licheng\Desktop\PLSQL Developer.lnk [1078299955]
C:\Users\licheng\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\PLSQL Developer\PLSQL Developer.lnk [1078299955]
C:\Users\licheng\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\PLSQL Developer\Manual.lnk [-1]
C:\Users\licheng\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\PLSQL Developer\Help.lnk [-1]
C:\Users\licheng\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\PLSQL Developer\New Features.lnk [-1]
C:\Users\licheng\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\PLSQL Developer\OFS Manager.lnk [-1]
C:\Users\licheng\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\PLSQL Developer\Uninstall.lnk [-1]


[Libraries]
aapf.PrivilegedObject


